Commit 22b8b05c authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.14.0

parent 94c93215
......@@ -43,16 +43,16 @@ set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")
set(AKONADINOTES_LIB_VERSION "5.13.90")
set(AKONADI_VERSION "5.13.90")
set(CALENDARUTILS_LIB_VERSION "5.13.90")
set(KDEPIM_APPS_LIB_VERSION "5.13.90")
set(KONTACTINTERFACE_LIB_VERSION "5.13.90")
set(KPIMTEXTEDIT_LIB_VERSION "5.13.90")
set(LIBKDEPIM_LIB_VERSION "5.13.90")
set(KMIME_LIB_VERSION "5.13.90")
set(PIMCOMMON_LIB_VERSION "5.13.90")
set(GRANTLEETHEME_LIB_VERSION "5.13.90")
set(AKONADINOTES_LIB_VERSION "5.14.0")
set(AKONADI_VERSION "5.14.0")
set(CALENDARUTILS_LIB_VERSION "5.14.0")
set(KDEPIM_APPS_LIB_VERSION "5.14.0")
set(KONTACTINTERFACE_LIB_VERSION "5.14.0")
set(KPIMTEXTEDIT_LIB_VERSION "5.14.0")
set(LIBKDEPIM_LIB_VERSION "5.14.0")
set(KMIME_LIB_VERSION "5.14.0")
set(PIMCOMMON_LIB_VERSION "5.14.0")
set(GRANTLEETHEME_LIB_VERSION "5.14.0")
set(QT_REQUIRED_VERSION "5.12.0")
......@@ -95,7 +95,7 @@ find_package(KF5PimTextEdit ${KPIMTEXTEDIT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5GrantleeTheme ${GRANTLEETHEME_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5AkonadiSearch "5.13.90" CONFIG REQUIRED)
find_package(KF5AkonadiSearch "5.14.0" CONFIG REQUIRED)
set_package_properties(KF5AkonadiSearch PROPERTIES DESCRIPTION "The Akonadi Search libraries" URL "https://kde.org/" TYPE REQUIRED PURPOSE "Provides search capabilities in KMail and Akonadi")
if (NOT APPLE)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment